<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Message;

class DeleteCarrierCommand
{
    private $carrierId;

    public function __construct(int $carrierId)
    {
        $this->carrierId = $carrierId;
    }

    public function getCarrierId(): int
    {
        return $this->carrierId;
    }
}
